@font-face {
  font-family: "inter-ui";
  font-style: normal;
  src: url("fonts/Inter-Regular.woff2") format("woff2"),
    /* Super Modern Browsers */ url("fonts/Inter-Regular.woff") format("woff"),
    /* Pretty Modern Browsers */ url("fonts/Inter-Regular.ttf")
      format("truetype"); /* Safari, Android, iOS */
}

@font-face {
  font-family: "inter-ui";
  font-style: italic;
  src: url("fonts/Inter-Italic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("fonts/Inter-Italic.woff") format("woff"),
    /* Pretty Modern Browsers */ url("fonts/Inter-Italic.ttf")
      format("truetype"); /* Safari, Android, iOS */
}

/*! system-font.css v2.0.2 | CC0-1.0 License | github.com/jonathantneal/system-font-css */
/* NOTE TO SELF: I removed lots of fall backs in here so that it falls back to inter-ui */

@font-face {
  font-family: system-ui;
  font-style: normal;
  font-weight: 300;
  src: local(".SFNSText-Light"), local(".HelveticaNeueDeskInterface-Light"),
    local(".HelveticaNeueDeskInterface-Light");
}

@font-face {
  font-family: system-ui;
  font-style: italic;
  font-weight: 300;
  src: local(".SFNSText-LightItalic"),
    local(".HelveticaNeueDeskInterface-Italic");
}

@font-face {
  font-family: system-ui;
  font-style: normal;
  font-weight: 400;
  src: local(".SFNSText-Regular"), local(".HelveticaNeueDeskInterface-Regular");
}

@font-face {
  font-family: system-ui;
  font-style: italic;
  font-weight: 400;
  src: local(".SFNSText-Italic"), local(".HelveticaNeueDeskInterface-Italic");
}

@font-face {
  font-family: system-ui;
  font-style: normal;
  font-weight: 500;
  src: local(".SFNSText-Medium"), local(".HelveticaNeueDeskInterface-MediumP4");
}

@font-face {
  font-family: system-ui;
  font-style: italic;
  font-weight: 500;
  src: local(".SFNSText-MediumItalic"),
    local(".HelveticaNeueDeskInterface-MediumItalicP4");
}

@font-face {
  font-family: system-ui;
  font-style: normal;
  font-weight: 700;
  src: local(".SFNSText-Bold"), local(".HelveticaNeueDeskInterface-Bold");
}

@font-face {
  font-family: system-ui;
  font-style: italic;
  font-weight: 700;
  src: local(".SFNSText-BoldItalic"),
    local(".HelveticaNeueDeskInterface-BoldItalic");
}

/*  BASIC FORMATTING -----------------------------------------------
	================================================================ */
* {
  margin: 0;
  padding: 0;
}

:root {
  --color-gray: #f6f8fa;
  --color-ink: #07000a;
  --color-purple: #5a1d73;
  --color-dark-purple: #522066;

  --color-white: #fff;
  --color-white-r: 255;
  --color-white-g: 255;
  --color-white-b: 255;

  --color-orange: #ff6a00;
  --color-orange-r: 256;
  --color-orange-g: 106;
  --color-orange-b: 0;

  --color-red-pink: #de004e;
  --color-red-pink-r: 222;
  --color-red-pink-g: 0;
  --color-red-pink-b: 78;

  --color-pink: #e30097;
  --color-pink-r: 227;
  --color-pink-g: 143;
  --color-pink-b: 199;

  --color-dark-pink: #bd005b;
  --color-dark-pink-r: 189;
  --color-dark-pink-g: 0;
  --color-dark-pink-b: 91;

  --color-dark-orange: #e31700;
  --color-dark-orange-r: 227;
  --color-dark-orange-g: 23;
  --color-dark-orange-b: 0;

  --color-blue: #5300bd;
  --color-blue-r: 83;
  --color-blue-g: 0;
  --color-blue-b: 189;
}

body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: var(--color-white);
  color: var(--color-ink);
  font-family: inter-ui, system-ui, "Segoe UI", Tahoma;
  font-size: 86%;
  margin: 0;
  padding: 0;
  text-rendering: optimizeLegibility;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  border-bottom: 1px solid var(--color-orange);
  font: 500 system-ui;
  font-weight: normal;
  color: var(--color-purple);
}

h1 {
  font-size: 1.9em;
}
h2 {
  font-size: 1.8em;
}
h3 {
  font-size: 1.6em;
}
h4 {
  font-size: 1.4em;
}
h5 {
  font-size: 1.3em;
}
h6 {
  font-size: 1.2em;
}

h2 {
  margin: 0.8em 0;
  line-height: 1.3em;
  text-transform: none;
}

p {
  margin: 0;
}

p,
li {
  line-height: 1.5em;
  word-spacing: normal;
}

ul {
  list-style: none;
  position: relative;
}

ul li {
  margin-left: 1rem;
}

ul li::before {
  color: var(--color-orange);
  content: "-";
  left: 0;
  position: absolute;
}

a,
a:link,
a:visited {
  color: var(--color-purple);
}

a:active {
  color: var(--color-orange);
}

a:hover {
  color: var(--color-ink);
  text-decoration: none;
}

address {
  font-style: normal;
  font-size: 0.8em;
}

img {
  border: none;
  margin: 0;
  padding: 0;
}

code {
  color: var(--color-purple);
  font-family: monospace;
  font-size: 1.2em;
  letter-spacing: 0.045em;
}

pre {
  border-radius: 0.3em;
  background-color: var(--color-gray);
  font-size: 1.2em;
  margin: 0.5em 0.5em 1em 0;
  padding: 1em;
  white-space: pre-wrap;
}

pre code {
  color: var(--color-ink);
  margin-right: 30%;
}

/* Fix Prism styling */
code[class*="language-"] {
  font-size: inherit;
  letter-spacing: inherit;
  margin-right: inherit;
}

.visually-hidden {
  /*
   * https://a11yproject.com/posts/how-to-hide-content/
   */
  /* IE6, IE7 */
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  width: 1px;
}

/*  MASTHEAD -------------------------------------------------------
	================================================================ */
#masthead {
  background: linear-gradient(
    180deg,
    var(--color-purple) 0%,
    var(--color-dark-purple) 99%
  );
  margin: 0;
  overflow: hidden;
}

:root {
  --hdr-font-size: min(50vh, 25vw);
}

#masthead a {
  align-items: flex-end;
  color: var(--color-white);
  display: flex;
  font-kerning: normal;
  font-size: var(--hdr-font-size);
  font-weight: normal;
  line-height: 1;
  text-decoration: none;
  width: 100%;
  white-space: nowrap;
}

.masthead-f {
  font-style: italic;
  margin-top: calc(var(--hdr-font-size) * -0.12);
  margin-right: -0.7rem;
  margin-bottom: calc(var(--hdr-font-size) * 0.05);
  margin-left: 0.2rem;
  /*
    There's no gradient text here. It's just a workaround for:
    https://bugzilla.mozilla.org/show_bug.cgi?id=1677551
    That is, these styles could be removed.
  */
  background-color: var(--color-white);
  background-repeat: repeat;
  background-size: 100%;
  background-clip: text;
  -webkit-background-clip: text;
}

.masthead-armdev {
  letter-spacing: auto;
  margin-bottom: calc(var(--hdr-font-size) * -0.15);

  /* It's 2020, let's gradient text */
  background: var(--color-white);
  background-image: linear-gradient(
    45deg,
    var(--color-white) 30%,
    rgba(var(--color-pink-r), var(--color-pink-g), var(--color-pink-b), 0.6)
      100%
  );
  background-size: 100%;
  background-repeat: repeat;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media only screen and (min-width: 1000px) {
  .masthead-f {
    margin-right: -2rem;
    margin-left: 0.4rem;
  }

  .masthead-armdev {
    letter-spacing: -0.3rem;
  }
}

/*  MENU -----------------------------------------------------------
	================================================================ */
#menu {
  margin: 0;
  padding: 0;
}

:root {
  --menu-gap: 8px;
}

#menu ul {
  display: grid;
  grid-column-gap: var(--menu-gap);
  grid-template-columns: auto;
  justify-content: stretch;
  margin: 0;
  padding: 0;
}

#menu li {
  grid-column-start: auto;
  margin: 0;
  padding: 0;
  list-style: none;
}

#menu li::before {
  content: "";
}

#menu a {
  align-items: center;
  background-color: var(--color-purple);
  color: var(--color-white);
  display: flex;
  font: 300 system-ui;
  font-size: 2rem;
  height: 32px;
  justify-content: center;
  margin: 0;
  /* This adds an overlap above tabs */
  margin-top: -4px;
  opacity: 0.72;
  padding: 0.5em;
  text-decoration: none;
  text-transform: lowercase;
  transition: opacity 1s ease-out;
  width: auto;
}

#menu a:active,
#menu a:hover {
  opacity: 0.9;
  text-decoration: none;
}

#menu a:active {
  transform: translate(0, 1px);
}

#menu li:nth-child(1) a {
  background-color: var(--color-red-pink);
}

#menu li:nth-child(2) a {
  background-color: var(--color-dark-pink);
}

#menu li:nth-child(3) a {
  background-color: var(--color-pink);
}

#menu li:nth-child(4) a {
  background-color: var(--color-dark-orange);
}

#menu li:nth-child(5) a {
  background-color: var(--color-red-pink);
}

#menu-nav {
  display: block;
}

.menu-caret {
  background: url("images/inverted-caret.svg") bottom no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  flex-shrink: 0;
  margin-left: 0.3em;
  height: 0.5em;
  transition: transform 0.6s ease-out;
  width: 0.5em;
}

@media only screen and (min-width: 700px) {
  #menu ul {
    grid-auto-flow: column;
    margin: 0 var(--menu-gap);
  }

  #menu a {
    margin-top: calc(var(--menu-gap) * -1);
    padding: 1em;
  }

  #menu-nav {
    display: none;
  }

  .menu-link {
    /* Unhide these links on larger screens */
    clip: auto;
    height: auto;
    overflow: visible;
    position: static;
    width: auto;
  }
}

body.menu-open #masthead,
body.menu-open #content,
body.menu-open #footer {
  display: none;
}

body.menu-open #menu ul {
  background-color: var(--color-white);
  grid-auto-flow: row;
  grid-column-gap: 0;
  height: 100vh;
  left: 0;
  margin: 0;
  position: absolute;
  top: 0;
  width: 100vw;
  z-index: 1000;
}

body.menu-open #menu li {
  /* Unhide these links when the menu is open */
  clip: auto;
  height: auto;
  overflow: visible;
  padding: 0;
  position: static;
  width: auto;
}

body.menu-open #menu li a {
  height: 100%;
  padding: 0;
}

body.menu-open #menu .menu-caret {
  transform: rotate(180deg);
}

/*  CONTENT --------------------------------------------------------
	================================================================ */
#content {
  width: auto;
  margin: 2rem 0;
}

@media only screen and (min-width: 1000px) {
  #content {
    margin: 5rem 0;
  }
}

#content .entry-content p,
#content .entry-content ol li,
#content .entry-content ul li,
#content .entry-content summary,
#content .entry-summary p {
  font-size: 1rem;
  line-height: 1.7;
}

@media only screen and (min-width: 500px) {
  #content .entry-content p,
  #content .entry-content ol li,
  #content .entry-content ul li,
  #content .entry-content summary,
  #content .entry-summary p {
    font-size: 1.25rem;
  }
}

.entry-content {
  overflow-wrap: break-word;
  padding: 0 0.75rem;
}

.entry-summary {
  margin-top: 24px;
  position: relative;
}

.entry-summary-mask {
  /* The literal 'transparent' causes bugs on Safari iOS */
  background-image: linear-gradient(
    rgba(var(--color-white-r), var(--color-white-g), var(--color-white-b), 0),
    var(--color-white)
  );
  bottom: 0;
  height: 60px;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
}

@media only screen and (min-width: 800px) {
  .entry-content {
    width: 70%;
    margin: 0 auto;
    padding: 0;
  }
}

@media only screen and (min-width: 1300px) {
  .entry-content {
    width: 800px;
  }
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6,
#content ul {
  margin: 0.5em;
}

#content p,
#content ul,
#content ol {
  margin: 0.5em 0.5em 1em 0;
  padding: 0;
}

#content ol {
  margin-left: 1.5em;
}

#content p,
#content summary,
#content ul li,
#content ol li {
  font-size: 1.2em;
}

#content blockquote {
  margin-left: 3em;
}

#content ul {
  font-size: 1em;
}
#content ul li {
  margin-bottom: 0.2em;
}

.back-link-area {
  align-items: center;
  display: flex;
}

.back-link-area span {
  background: url("images/back-arrow.svg") no-repeat center left;
  background-size: contain;
  display: inline-block;
  flex-shrink: 0;
  height: 12px;
  transform: rotate(90deg);
  width: 12px;
}

.back-link-area a {
  color: var(--color-orange);
  margin-left: 8px;
}

/*  CONTACT --------------------------------------------------------
  ================================================================ */
#content .contact-content h2 {
  margin-left: 0;
}

#content .contact-content ul {
  margin-bottom: 2rem;
}

/*  BLOG -----------------------------------------------------------
	================================================================ */

#content-header {
  margin: 12px 0;
}

#content-header h1 {
  border: none;
  font-size: 8vw;
  margin: 0 0 48px 0;
  padding: 0 12px;
  text-align: center;
}

#entry #content-header h1 {
  margin: 0;
}

#entry #content h2 {
  margin: 1.2em 0 0.6em 0;
}

@media only screen and (min-width: 1000px) {
  #content-header h1 {
    font-size: 6em;
  }
}

.byline {
  display: grid;
  grid-template-columns: repeat(3, auto);
  grid-template-rows: repeat(2, auto);
  justify-content: center;
  margin: 6px 6px 24px 6px;
}

#content p.byline {
  line-height: 1.5em;
}

.byline,
.byline a {
  font-size: 1em;
  color: var(--color-orange);
}

.byline a:hover {
  text-decoration: none;
}

.byline span {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}

span.byline-tags {
  display: block;
  grid-column-start: 2;
  font-size: 1em;
  padding: 0;
  text-align: center;
}

span.byline-day {
  font-size: 2em;
}

.talks .byline span {
  padding-left: 0;
}

@media only screen and (min-width: 1000px) {
  .byline span {
    font-size: 2em;
    padding: 0 18px;
  }

  span.byline-day {
    font-size: 6em;
  }

  .talks .byline {
    justify-content: start;
  }

  .thoughts .byline span {
    font-size: 0.9em;
    padding-left: 0;
  }

  .thoughts span.byline-day {
    font-size: 1.5em;
  }

  .thoughts .byline {
    grid-template-columns: repeat(4, auto);
    grid-template-rows: auto;
    justify-content: start;
    margin-left: 0;
  }

  .thoughts span.byline-tags {
    grid-column-start: auto;
  }
}

#content .listing-header {
  border-bottom-width: 0;
  margin-top: 2rem;
  text-align: center;
}

@media only screen and (min-width: 1000px) {
  #content .listing-header {
    border-bottom-width: 1px;
    text-align: left;
  }
}

body#thoughts h2 a {
  text-decoration: none;
}

.read-article {
  color: var(--color-orange);
  text-align: center;
}

@media only screen and (min-width: 1000px) {
  .read-article {
    text-align: left;
  }
}

.read-article a {
  color: var(--color-orange);
}

/*  FOOTER ---------------------------------------------------------
	================================================================ */
#footer {
  display: flex;
  justify-content: center;
  padding: 3em 0 2em 0;
  text-align: center;
  font-size: 0.9em;
}

#footer p {
  padding-bottom: 1em;
}

#footer ul {
  width: auto;
  margin: 0 2em;
  text-align: left;
}

.li-bullet {
  display: none;
}

@media only screen and (min-width: 550px) {
  #footer ul {
    margin: 0 auto;
    text-align: center;
    list-style: none;
  }

  #footer ul li {
    display: inline;
    padding: 0 0.4em;
  }

  #footer ul li::before {
    content: "";
    position: relative;
  }

  .li-bullet {
    display: inline;
  }
}

/*  EXTRAS ---------------------------------------------------------
	================================================================ */
